body
{
	width: 800px;
	margin: 0px auto 0px auto;
}
.block {display:block;}
.grid
{
	background-image: url(Images/navImages/bkg.gif);
	background-repeat: repeat-y;
	background-color: #FFF;
	background-position: center;
}
.smallTableText {  font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif"; font-size: 12px; color: #333366}
.gaelicText {  font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif"; font-size: 14px; color: #333366}
.audio {  margin:0px;	font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif";
	font-size: 14px;}
.bodySection {  width: 590px}
.tableHeader {  background-color: #000000; margin-right: 10px; margin-left: 10px; text-align: left; vertical-align: top; line-height: 20px}
.tableFooter { background-color: #666666; line-height: 20px; text-align: right; vertical-align: top}
.tableContent { background-color: #CCCCCC; text-align: left; vertical-align: top}
.tableMain { border: 1px #003366 solid}
.titleText {
	font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif";
	font-size: 16px;
	color: #FFFFFF;
	line-height: 20px;
	margin-right: 0px;
	margin-left: 10px;
}
.defaultText { font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif"; font-size: 14px; color: #333366; text-align: justify; margin-right: 20px; margin-left: 20px; line-height: 20px}
.footerText { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size: 14px; color: #000000; margin-right: 10px; margin-left: 10px ; line-height: 20px; text-align: right}
.tableSpacerRow { text-align: left; vertical-align: top ; line-height: 20px}
p
{
	font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif";
	font-size: 14px;
	color: #333366;
	text-decoration: none;
	margin: 5px 20px 5px 20px;
}
p.nopad
{
	font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif";
	font-size: 14px;
	color: #333366;
	text-decoration: none;
	margin: 0px 20px 0px 20px;
}
.tab {
	font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif";
	font-size: 14px;
	color: #333366;
	margin-right: 20px;
	margin-left: 20px;
	text-decoration: none;
}
.textInput {  height: 18px; width: 300px; font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size: 14px; color: #003366; border: 1px #003366 solid}
.textBoxInput {  height: 200px; width: 300px; border: 1px #000066 solid; font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size: 14px; color: #003366}
.superscript {  font-size: 10px; vertical-align: super}
.error {  color: #FF0000; font-weight: bold; }
.searchCell {  text-align: right; vertical-align: baseline; background-color: #003366; margin-right: 10px}
.searchInput { height: 16px; width: 75px; font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size: 14px; color: #003366; border: 1px #003366 solid }
.textLink {  text-decoration: none; color: #003366; margin-left: 10px}
li { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;color: #003366}
.listTitle {  font-weight: bold}
.detailBox {  margin-top: 10px; margin-right: 0px; margin-bottom: 0px; margin-left: 10px}
.fileInput { height: 18px; width: 300px; font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size: 14px; color: #003366; border: 1px #003366 solid }
.backgroundTable {  height: 600px; width: 800px; background-image: url(/images/backgroundcolor.gif)}
.backgroundHeaderRow {  height: 87px}
.alignRight {  text-align: right}
.alignLeft {  text-align: left}
.backgroundFooter {  height: 80px; text-align: center; vertical-align: middle}
.backgroundFooterText { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size: 10px; color: #FFFFFF; text-align: center}
.welcomeBox {  text-align: center; margin-right: 50px; margin-left: 50px; border: #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; width: 500px}
ul {  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size: 14px; color: #003366; list-style-type: disc}

ol.alpha {  list-style-type: alpha}

.dataTable {  background-color: #333366; width: 450px; border: 0px}
.dataHeader { font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif"; font-weight: bold; font-size: 14px; text-align: center; background-color: #FFFFFF; color: #333366;}
.dataCell { font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif"; font-size: 14px; text-align: center; background-color: #FFFFFF; color: #333366;}
.measureList {  height: 18px; width: 450px; font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size: 14px; color: #003366; border: 1px #003366 solid}
.loginBox {  background-color: #FFFFFF; width: 250px; border: 1px #000000 solid}
.quote {  color: #000000; font-style: italic; margin-right: 30px; margin-left: 30px}
.input {  height: 18px; width: 200px; font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size: 14px; color: #003366; border: 1px #003366 solid}
.submitButton {  height: 18px; width: 50px; font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size: 14px; color: #003366; border: 1px #003366 solid}
.normal { margin-right: 0px; margin-left: 0px;}
.target {  height: 18px; width: 50px; font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size: 14px; color: #003366; border: 1px #003366 solid}
.blackOutline {  border: 1px #000000 solid}
.tabBorders {  border-color: black black #000000 #000000; border-style: solid; border-bottom-width: 1px; border-left-width: 1px}
.tabBordersR { border-color: black #000000 #000000 black; border-style: solid; border-right-width: 1px; border-bottom-width: 1px}
a { text-decoration: none; }
A:visited { color: #36C; }
A:hover { color: #F00; }

A:hover B { text-decoration: underline }
.footerURL {
	color: #CCCCCC;
	text-decoration: none;
}
blockquote { font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif"; font-size: 14px; color: #333366; text-decoration: none; }
.sma {font-size:12px; font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif"; 	margin: 5px 5px 5px 5px;}

.sma14
{
	font-size: 14px;
	font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif";
}

.noind {margin-left:10px; margin-right:5px;  font-size:12px;  text-align: left; line-height:12px;}
.wee {font-size:12px}
.weegray
{
	font-size: 10px;
	color: #333333;
	padding: 0 0 0 3px;
}
.size16 {font-size:16px;}
.huge {font-size:18px;}
.dead { color: #F90; }
.borderless
{
	border-color: transparent;
	border-width: 0;
	border-style: solid;
}

  #navcontainer  
  {
  	float: left;
  	width: 100%;
  	background: none url(Images/blacklinex.gif) repeat-x bottom;
  	font-size: 1em;
  	line-height: normal;
  	padding: 0px;
  	margin: 0;
  }
	#navcontainer ul	
	{
		margin: 0;
		padding: 10px 5px 0 0px;
		list-style: none;
	}
	
	#navcontainer li	
	{
		display: inline;
		margin: 0;
		padding: 0;
		font-size: .9em;
	}
    #navcontainer a {
      float:left;
      background:url(/images/left_both.gif) no-repeat left top;
      margin:0;
      padding:0 0 0 9px;
      border-bottom:1px solid #765;
      text-decoration:none;
      }
    #navcontainer a span    
    {
    	float: left;
    	display: block;
    	background: url(/images/right_both.gif) no-repeat right top;
    	padding: 5px 9px 4px 0px;
    	font-weight: bold;
    	color: #333;
    }
    
    #navcontainer a span {float:none;}
    
    #navcontainer a:hover span {
      color:#000; text-decoration:underline;
      }
    #navcontainer #active a {
      background-position:0 -150px;
      border-width:0;
      }
    #navcontainer #active a span    
    {
    	background-position: 100% -150px;
    	padding-bottom: 5px;
    	
    }
    #navcontainer a:hover {
      background-position:0% -150px;
      
      }
    #navcontainer a:hover span {
      background-position:100% -150px;
     

      }
  #navcontainer2  
  {
  	float: left;
  	width: 100%;
  	background: none url(/images/blackline.gif) repeat-x bottom;
  	font-size: 1em;
  	line-height: normal;
  }
	#navcontainer2 ul	
	{
		margin: 0;
		padding: 0px 5px 0 0px;
		list-style: none;
	}
	
	#navcontainer2 li
	{
		display: inline;
		margin: 0;
		padding: 0;
		font-size:.9em;
	}
    #navcontainer2 a {
      float:left;
      background:url(Images/left_both2.gif) no-repeat left top;
      margin:0;
      padding:0 0 0 9px;
      border-bottom:1px solid #765;
      text-decoration:none;
      }
    #navcontainer2 a span    
    {
    	float: left;
    	display: block;
    	background: url(/images/right_both2.gif) no-repeat right top;
    	padding: 5px 9px 4px 0px;
    	font-weight: bold;
    	color: #333;
    }
    
    #navcontainer2 a span {float:none;}
    
    #navcontainer2 a:hover span {
      color:#000; text-decoration:underline;
      }
    #navcontainer2 #active a {
      background-position:0 -150px;
      border-width:0;
      }
    #navcontainer2 #active a span    
    {
    	background-position: 100% -150px;
    	padding-bottom: 5px;
    	
    }
    #navcontainer2 a:hover {
      background-position:0% -150px;
      
      }
    #navcontainer2 a:hover span {
      background-position:100% -150px;
     

      }

  #navcontainer3  
  {
  	float: left;
  	width: 100%;
  	background: none url(/images/blackline.gif) repeat-x bottom;
  	font-size: 1em;
  	line-height: normal;
  }
	#navcontainer3 ul	
	{
		margin: 0;
		padding: 0px 5px 0 0px;
		list-style: none;
	}
	
	#navcontainer3 li
	{
		display: inline;
		margin: 0;
		padding: 0;
		font-size:.85em;
	}
    #navcontainer3 a {
      float:left;
      background:url(/images/left_both3.gif) no-repeat left top;
      margin:0;
      padding:0 0 0 9px;
      border-bottom:1px solid #765;
      text-decoration:none;
      }
    #navcontainer3 a span    
    {
    	float: left;
    	display: block;
    	background: url(/images/right_both3.gif) no-repeat right top;
    	padding: 5px 9px 4px 0px;
    	font-weight: bold;
    	color: #333;
    }
    
    #navcontainer3 a span {float:none;}
    
    #navcontainer3 a:hover span {
      color:#000; text-decoration:underline;
      }
    #navcontainer3 #active a {
      background-position:0 -150px;
      border-width:0;
      }
    #navcontainer3 #active a span    
    {
    	background-position: 100% -150px;
    	padding-bottom: 5px;
    	
    }
    #navcontainer3 a:hover {
      background-position:0% -150px;
      
      }
    #navcontainer3 a:hover span {
      background-position:100% -150px;
     

      }

#bulletlist
{
	margin: 10px;
	list-style: none;
	padding: 0px 10px 0px 10px;
	font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif"; font-size: 14px; color: #333366; text-decoration: none; 
}

#bulletlist li
{
	background-image: url(Images/navImages/weeball.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	line-height: 100%;
	padding: 5px 5px 5px 20px;
	border-width: 0 0 0px 0;
	border-style: solid;

}
#bulletlist li.nobullet
{
	
	background-image: url(/images/blank.gif);
}


.alignleft {text-align:left}

.absmiddle { vertical-align: middle; }
.bold {font-weight:bold;}
.striped {background-image:url(/images/35plus35.gif);  text-align: left; vertical-align: top}
select.dropdown
{
	color: blue;
	width: 200px;
	height: auto;
	font-size: 14px;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	border-color: #fff;
	border-width: 1px;
	border-style: solid;
	padding: 5px 0 0 0;
}

.bottom-border
{
	border-color: #003;
	border-width: 0px 10px 0px 10px;
	border-style: solid;
}

.titleTextBlack
{
	font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif";
	font-size: 16px;
	color: #000;
	line-height: 20px;
	margin-right: 0px;
	margin-left: 10px;
}

#avmenu table
{
	border-color: #FC3;
	border-width: 0px 2px 0px 2px;
	border-style: solid;
}

 .goldstripes 
 {
 	background-image: url(/images/goldstripes.gif);
 	text-align: left;
 }

 .goldfill 
 {
 	background-color: #FC3;
 }
 .goldfade { background-image: url(/images/goldfade.gif); }

 

#np_stats
{
	font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif";
	color: #333366;
}

#np_stats h1
{
	font-size: 16px;
	margin-top:20px;
	margin-left:10px;
}

#np_stats h2
{
	font-size: 14px;
	margin-left:15px;
}

#np_stats h3
{
	font-size: 12px;
	margin-top: 20px;
	margin-left:20px;
	margin-right:20px;
}

#np_stats ol.footnote
{
	font-size: 10px;
	margin-left:40px;
	margin-right:40px;
}

#np_stats p.footnote
{
	font-size: 10px;
	margin-bottom:10px;
	margin-left:20px;
	margin-right:20px;
}

#np_data 
{
	margin-left:20px;
	margin-right:20px;
}

#np_data table.bottom
{
	border-color: #7AF;
	border-width: 0px 0px 2px 2px;
	border-style: solid;
}

#np_data table
{
	font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif";
	font-size: 12px;
	color: #333366;
}

#np_data td
{
	border-color: #7AF;
	border-width: 2px 2px 0px 0px;
	border-style: solid;
	text-align: center;
}

#np_data td p
{
	margin-left: 0px;
	font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif";
	font-size: 12px;
	text-align: left;
}

 .bluestripes
{
	background-image: url(/images/bluestripes.gif);
	text-align:left;
}

 .bluefill {background-color:#7AF; 	
}
 .bluefillR {background-color:#7AF; text-align:right;}


.whitebkg { background-color:white}

p.before { margin: 20px 20px 10px 20px; }
p.after { margin: 10px 20px 20px 20px; }
p.both {margin:20px}
ol {margin-right:10px; font-size:14px}
li.nobullet
{
	
	list-style-image: none;
}
.header
{
	background-image: url(/images/activityheader.gif);
	height: 50px;
	width: 600px;
	text-align:right;
}
.noborder
{
	border-color: black;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
}
.bordered
{
	border-color: black;
	border-width: 0px 1px 0px 1px;
	border-style: solid;
}

.darkblue18
{
	color: #036;
	font-family: "VAG Rounded Light","Arial Rounded MT","Arial","Helvetica","Trebuchet MS";
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	text-transform: lowercase;
	padding: 10px 0 0 0;
	text-align:left;
}
.midblue16
{
	color: #06F;
	font-family: "VAG Rounded Light","Arial Rounded MT", "Arial","Helvetica","Trebuchet MS";
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	text-align:left;
	
}

.darkblue14
{
	color: #036;
	font-family: "VAG Rounded Light","Arial Rounded MT", "Arial","Helvetica","Trebuchet MS";
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	padding: 10px 0 0 0;
	text-align:left;
}
#avlist table
{
	border-color: #7AF;
	border-width: 0px 2px 0px 2px;
	border-style: solid;
}

#avlist table.noborder
{
	border-color: black;
	border-width: 0px;
	border-style: solid;
}
#avlist td
{
	border-color: #7AF;
	border-width: 2px 0px 0px 0px;
	border-style: solid;
}
#avlist td.normal
{
	border-color: #7AF;
	border-width: 2px 0px 0px 0px;
	border-style: solid;
	text-align: left;
}

#avlist td.notop
{
	border-color: #7AF;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	vertical-align:top;
}

#avlist table.bottom
{
	font-family: "Trebuchet MS", "Helvetica", "Arial", "sans-serif";
	font-size: 14px;
	color: #333366;
	text-decoration: none;
	border-color: #7AF;
	border-width: 0px 2px 2px 2px;
	border-style: solid;
	background-color: white;
}
#avlist td.photo
{
	border-color: #7AF;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	vertical-align: top;
	text-align: center;
	font-weight:bold;
}
#avlist td.left
{
	border-color: #7AF;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	vertical-align: top;
	width: 305px;
	text-align: center;
}
#avlist td.vlist
{
	border-color: #7AF;
	width: 450px;
	text-align: left;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	vertical-align: top;
}

#avlist td.right
{
	border-color: #7AF;
	width:305px;
	text-align: center;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	vertical-align: top;
}
.SEAaward { background-image: url(Resources/Miscellaneous/ScottishEducationAwards/images/SEAbkg.jpg); }
.SEAbkgY { background-image: url(Resources/Miscellaneous/ScottishEducationAwards/images/SEAbkgY.jpg); }